View Issue Details

IDProjectCategoryView StatusLast Update
0002818ECLERD[All Projects] Generalpublic2019-06-30 22:10
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002818: Demander le mail à l'inscription
DescriptionEt locker certaines fonctions tant qu'il n'est pas validé

Cela me permettra de plus facilement re-contacter les joueurs, pour les informer des nouveautés du jeu, des attaques reçus, faire éventuellement un bilan au plus journalier, etc

Le mail ne devra pas être obligatoire

Certaines fonctions seront à verrouiller si le mail n'a pas été renseigné et validé (ie: messagerie, et diplomatie dont commerce principalement)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2019-06-29 21:28

administrator   ~0004154

Je n'ai verrouillé aucune fonctionnalité pour le moment...

Issue History

Date Modified Username Field Change
2019-06-25 23:01 Xenos New Issue
2019-06-25 23:02 Xenos Assigned To => Xenos
2019-06-25 23:02 Xenos Status New => Accepted
2019-06-29 17:43 Xenos Status Accepted => In progress
2019-06-29 21:28 Xenos Status In progress => Ready
2019-06-29 21:28 Xenos Resolution open => fixed
2019-06-29 21:28 Xenos Note Added: 0004154
2019-06-30 21:29 AutoUpdater Status Ready => Resolved
2019-06-30 22:10 Xenos Status Resolved => Close